h34922
s 00016/00000/00000
d D 1.1 83/01/21 16:51:54 tes 1 0
c date and time created 83/01/21 16:51:54 by tes
e
u
tes
mjb
U
t
T
I 1
subroutine locate (xin, yin, xout, yout, key)
integer xin, yin, xout, yout, key
integer contrl(6), intin(1), ptsin(2), intout(1), ptsout(2)

contrl(1) = 28
contrl(2) = 1
intin(1) = 1
ptsin(1) = xin
ptsin(2) = yin
call gzddop (contrl, intin, ptsin, intout, ptsout)
xout = ptsout(1)
yout = ptsout(2)
key = intout(1)

return
end
E 1
